Subject: Re: Store complaint-2272817
From: Seeta Seeta <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>, KISHAN SINGH <[email-masked]>
Date: Sat, 20 Mar 2021 03:22:47 -0700 (MST)

Hi Team, 

Kindly assist us to forward this case to concerned team. 

Thanks & Regards, 
Seeta Kunwar 

From: "KISHAN SINGH" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Sent: Saturday, 20 March, 2021 14:47:20 
Subject: Store complaint-2272817 

Hi Team, 

It's a Oman store complaint. 

Problem Statement:Store complaint 
Customer contact number- 969146057 

Issue-I go t barka grand centre store. When i was paying at store my son asked me about other product so suddenly i forgot to give my money to cashier. But i had give my sukhran card. The cashier only ask me what do you want what do you want in rude way. Make me shocked He can ask nicely. I am very shameful. I dont know what he means. So i think the problem is in my shukran because this is from Saudi arabia. But he ask again what do yo want this is Oman. I give mobile number in Oman. He start tap the table. Oh my god. He an ask nicely. I am very shameful there is full people. My husband ask me what happen because he can see me from far but i did not tell the truth because it was very shameful 

Regards, 
Krishan